<?
echo '<div class="event"><h1><a href="?almaznaya">Алмазная</a> / Мастерская</h1></div>'."\n";
echo '<div class="content"><div class="block">'."\n";

if(($_GET['processing']==1)&&($ku['diamond']>=1)){mysql_querll('UPDATE `kolhoz_user` SET `diamond`="'.($ku['diamond']-1).'", `zkl`="'.($ku['zkl']+1).'" WHERE `id`="'.$ku['id'].'"'); header('location:?almaznaya&processing');}
if(($_GET['processing']==2)&&($ku['diamond']>=5)){mysql_querll('UPDATE `kolhoz_user` SET `diamond`="'.($ku['diamond']-5).'", `zkl`="'.($ku['zkl']+5).'" WHERE `id`="'.$ku['id'].'"'); header('location:?almaznaya&processing');}
if(($_GET['processing']==3)&&($ku['diamond']>=10)){mysql_querll('UPDATE `kolhoz_user` SET `diamond`="'.($ku['diamond']-10).'", `zkl`="'.($ku['zkl']+10).'" WHERE `id`="'.$ku['id'].'"'); header('location:?almaznaya&processing');}

echo '<img width="48" height="48" src="img/admm/master.png" alt="o" class="portrait"/>'."\n";
echo '<li>Здавствуйте <span class="title">'.$ku['nick'].'</span>! У вас имеется <img width="16" height="16" src="img/admm/diamond.png" alt="o"/> <span class="title">'.$ku['diamond'].'</span> алмаз'.(($ku['diamond']>1)&&($ku['diamond']<5)?'a':'').($ku['diamond']>4?'ов':'').'!</li>'."\n";
echo '<li>Вы можете купить мою работу по их обработке!</li>'."\n";
echo "<li>Обработка одного алмаза <img src='img/icons/ruby.png' alt='o'/> <span class='title'>10'000'000</span> рубинов!</li>"."\n";
echo '<div style="padding:4px;">'."\n";
if($ku['diamond']>=1){echo '<li><img width="16" height="16" src="img/admm/hammer.png" alt="o"/> <a href="?almaznaya&processing=1">Сделать</a> <img width="16" height="16" src="img/icons/zkl.png" alt="o"/> 1 ключ из <img width="16" height="16" src="img/admm/diamond.png" alt="o"/> 1-го алмаза.</li>'."\n";}
if($ku['diamond']>=5){echo '<li><img width="16" height="16" src="img/admm/hammer.png" alt="o"/> <a href="?almaznaya&processing=2">Сделать</a> <img width="16" height="16" src="img/icons/zkl.png" alt="o"/> 5 ключей из <img width="16" height="16" src="img/admm/diamond.png" alt="o"/> 5-ти алмазов.</li>'."\n";}
if($ku['diamond']>=10){echo '<li><img width="16" height="16" src="img/admm/hammer.png" alt="o"/> <a href="?almaznaya&processing=3">Сделать</a> <img width="16" height="16" src="img/icons/zkl.png" alt="o"/> 10 ключей из <img width="16" height="16" src="img/admm/diamond.png" alt="o"/> 10-ти алмазов.</li>'."\n";}
echo '</div>'."\n";

echo '</div></div>'."\n";
include_once('inc/foot.php');
exit;
?>